Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
[F] plugin compatability
#11
well thats the way the system is designed, i put in a number and only that number will work right or can i do 1.4.* as an entry?
My mods
-Emergency Message System
-Ad Managment System
-Avatar caption
#12
I've made plenty of posts regarding that.

http://community.mybboard.net/thread-33613.html
http://community.mybboard.net/thread-35998.html
http://blog.mybboard.net/2008/07/11/prep...ns-for-14/
http://blog.mybboard.net/2008/07/11/plug...n-authors/


Forum Jump:


Users browsing this thread: 1 Guest(s)